Subject: FVWM: Blank messages from fvwm-owner

From: Jason L Tibbitts III <[email-masked]>
Date: Tue, 07 Nov 1995 19:10:03 -0600

It seems several list members have received messages from fvwm-owner with no
subject and no content.  This were created when the sendmail running on the
list server went somewhat insane; it seems this happens from time to time
with (the incredibly buggy) Sun sendmail.  I wasn't trying to send out any
sort of subliminal message.
---
  Jason L. Tibbitts III - [email-masked] - 713/743-8684 - 221SR1
System Manager:  Texas Center for Advanced Molecular Computation 
            1994 PC800 "Kuroneko"      DoD# 1723
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].